org.springframework.util

## Interface ReflectionUtils.FieldCallback

Enclosing class:
  ReflectionUtils

    public static interface ReflectionUtils.FieldCallback

Callback interface invoked on each field in the hierarchy.

### Method Summary

Methods
`void` `doWith(Field field)` Perform an operation using the given field.

### Method Detail

#### doWith

    void doWith(Field field)
                throws IllegalArgumentException,
                       IllegalAccessException

Perform an operation using the given field.

Parameters:
  `field` - the field to operate on
Throws:
  `IllegalArgumentException`
  `IllegalAccessException`